#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 butcher
version:              1.3.3.2
visibility:           public
id:                   butcher-1.3.3.2-El5jfOs9pNQ7QYsiyftwE4
key:                  butcher-1.3.3.2-El5jfOs9pNQ7QYsiyftwE4
license:              BSD-3-Clause
copyright:            Copyright (C) 2016-2020 Lennart Spitzner
maintainer:           Lennart Spitzner <hexagoxel@hexagoxel.de>
author:               Lennart Spitzner
stability:            experimental
homepage:             https://github.com/lspitzner/butcher/
synopsis:
    Chops a command or program invocation into digestable pieces.

description:
    See the <https://github.com/lspitzner/butcher/blob/master/README.md README> (it is properly formatted on github).

category:             UI
abi:                  04783777c11ad3217e9a17a630ce6200
exposed:              True
exposed-modules:
    UI.Butcher.Monadic UI.Butcher.Monadic.BuiltinCommands
    UI.Butcher.Monadic.Command UI.Butcher.Monadic.Flag
    UI.Butcher.Monadic.IO UI.Butcher.Monadic.Interactive
    UI.Butcher.Monadic.Param UI.Butcher.Monadic.Pretty
    UI.Butcher.Monadic.Types

hidden-modules:
    UI.Butcher.Monadic.Internal.Types UI.Butcher.Monadic.Internal.Core

import-dirs:          /usr/lib/ghc-8.10.4/site-local/butcher-1.3.3.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/butcher-1.3.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/butcher-1.3.3.2
hs-libraries:         HSbutcher-1.3.3.2-El5jfOs9pNQ7QYsiyftwE4
depends:
    base-4.14.1.0 bifunctors-5.5.10-C0q6BBUbuaGU2wiHSyotw
    containers-0.6.2.1 deque-0.4.3-5QG1dW9B3ry9vnDg4ldTUO
    extra-1.7.9-B289Y5Rzkww81ONKh8ABWZ
    free-5.1.6-1IXBBF2i9ekIacrPukUJEO
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.9-8lY9YzOSn74KKUTb0A8pMI mtl-2.2.2
    multistate-0.8.0.3-CHxgsDvje1J7PMWYmpS0fK pretty-1.1.3.6
    transformers-0.5.6.2 unsafe-0.0-24urQzVt9PWBSwlXDCq1I6
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-butcher/html/butcher.haddock
haddock-html:         /usr/share/doc/haskell-butcher/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

